import { lookupGeneratorsWithNamespace } from "../../../lib/utils/index.js";
let generatorNamespaces;
export const lookupGeneratorsNamespaces = () => {
    generatorNamespaces ??= lookupGeneratorsWithNamespace()
        .map(({ namespace }) => namespace)
        .sort();
    return generatorNamespaces;
};
